<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      .cm-editor {
        height: 500px;
      }
    </style>
  </head>
  <body>
    <div id="editor"></div>
    <script type="module" src="test-main.ts"></script>
  </body>
</html>
